Analytics
Create Analytics Annotation
AuthorizationBearer <token>
In: header
contentstring
Length
1 <= length <= 400emoji?string|null
date_markerstring
Format
date-timetarget?||
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/analytics/annotations" \ -H "Content-Type: application/json" \ -d '{ "content": "string", "date_marker": "2019-08-24T14:15:22Z" }'{
"id": "string",
"content": "string",
"emoji": "string",
"date_marker": "2019-08-24T14:15:22Z",
"scope": "workspace",
"report": {
"id": "string",
"name": "string"
},
"dashboard": {
"id": "string",
"name": "string"
},
"created_by": {
"id": "string",
"name": "string",
"email": "string",
"avatar_url": "string"
},
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}